=== debian/control ===
Source: junit5-system-exit
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 javahelper,
 junit5,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/junit5-system-exit.git
Vcs-Browser: https://salsa.debian.org/java-team/junit5-system-exit
Homepage: https://github.com/tginsberg/junit5-system-exit

Package: libjunit5-system-exit-java
Architecture: all
Depends:
 junit5,
 ${misc:Depends},
Description: JUnit5 Extension to help write tests that call System.exit()
 This JUnit 5 Extension helps you write tests for code that calls System.exit().
 Starting with JUnit 5, @Rules, @ClassRules, and Runners were replaced by the
 Extension concept.
