## junit5-system-exit 2.0.2

=== debian/changelog ===
junit5-system-exit (2.0.2-1) unstable; urgency=medium

  [ Vladimir Petko ]
  * Team upload.
  * New upstream release 2.0.2 (Closes: #1108572).
    - d/control: add byte-buddy and libasm-java,
      2.0.2 uses Java agent API to instrument
      System.exit() calls.
    - d/p/0001-build-system.patch: use Groovy DSL
      for the distro gradle compatibility.
    - d/p: removed old build system patches, upstream
      uses Kotlin DSL.
    - d/rules: update test command to use java agent.
  * Standards-Version updated to 4.7.2: no changes.

  [ Emmanuel Bourg ]
  * Converted debian/watch to version 5 format

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Dec 2025 10:35:19 +0100
