=== debian/control ===
--- 
+++ 
@@ -11,7 +11,10 @@
  javahelper,
  junit5,
  maven-repo-helper,
-Standards-Version: 4.6.2
+ libasm-java,
+ libassertj-core-java,
+ libbyte-buddy-java,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/junit5-system-exit.git
 Vcs-Browser: https://salsa.debian.org/java-team/junit5-system-exit
 Homepage: https://github.com/tginsberg/junit5-system-exit
