=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
include /usr/share/dpkg/pkg-info.mk
TEST_CLASSPATH ::=/usr/share/java/byte-buddy.jar
TEST_CLASSPATH ::=$(TEST_CLASSPATH):/usr/share/java/asm-all.jar
TEST_CLASSPATH ::=$(TEST_CLASSPATH):/usr/share/java/assertj-core.jar

NAME=junit5-system-exit

%:
	dh $@ --buildsystem=gradle --with javahelper,maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- -PupstreamVersion=$(DEB_VERSION_UPSTREAM) jar testsJar

execute_after_dh_auto_build:
	cd build/libs && \
		ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar && \
		ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM)-tests.jar $(NAME)-tests.jar

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cp /usr/share/java/asm-all.jar build/libs/
	java -javaagent:$(CURDIR)/build/libs/junit5-system-exit.jar \
		-jar /usr/share/java/junit-platform-console-standalone.jar \
		execute --details=flat --scan-classpath --include-classname=.* \
		--fail-if-no-tests \
		--classpath $(TEST_CLASSPATH):build/libs/junit5-system-exit.jar:build/classes/java/test/
endif
