=== debian/watch ===
Version: 5
Template: GitHub
Owner: tginsberg
Project: junit5-system-exit
Repack: yes
